@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Open+Sans+Condensed:300|Oswald');

.container {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5em;
	background-color: white;
	margin: 0 auto;
	width: 90%;
	max-width: 960px;
	padding-top: 20px;
	display: grid;
	grid-template-columns: 200px;
}

h2{
	font-family: 'Amatic SC', sans-serif;
	margin-bottom: -20px;
}

header{
	grid-column: 1 / 2;

}

aside{ 
	font-style: italic;
	margin-left: -30px;
	margin-bottom: -20px;
	grid-column: 2 / 4; 
	align-self: end;

}

main { grid-column: 1 / 4; }

footer {
	grid-column: 1 / 2;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
}

nav {
	grid-column: 3 / 4;
}

.is-current {
	background-color: black;
	background-clip: padding-box;
	color: white !important;
}

ul {
	list-style-type: none;
}

.menu ul {
	margin-top: -1px;
	padding-left: 0; 
	list-style-type: none;
	display: flex;
	justify-content: center;
}

.menu li { 
	line-height: 2.1em;
 }

.menu a { 
	padding-right: 20px;
	padding-left: 20px;
	display: block; 
	text-decoration: none;
}

a {
	color: black;
	text-decoration: none;
}

a:visited {
	color: black;
}

header a { 
	display: block;
	position: relative;
	max-width: 100px;
	font-size: 20px;
	font-family: "Amatic SC", "Arial";
}

header h1{
	transform: rotate(-90deg);
	position: absolute;
	z-index: 100;
	top: 60px;
	left: -140px;
}


